---
helpdesk_status:
  title: מצב התמיכה
  content: >
    אם הסטטוס משתנה ל <span class="doc-desc-opt">לא פעיל</span>, ממשק המשתמש יהפוך ללא פעיל , פעולה זו לא תשפיע על ממשק התמיכה והתומכים.
helpdesk_url:
  title: כתובת אתר התמיכה
  content: >
    כתובת ה URLהיא כתובת הבסיס של המערכת, כתובת זו תופיע במיילים לצורך הפניית המשתמש למערכת התמיכה.
helpdesk_name_title:
  title: שם \ כותרת אתר התמיכה
  content: >
    זו הכותרת שתופיע בטאב של הדפדפן. במידה ושמרתם את הדף כסימניה, זה יהיה שם הסימניה.
default_department:
  title: מחלקת ברירת המחדל
  content: >
    בחר <span class="doc-desc-title">מחלקת ברירת מחדל</span> עבור כרטיס שאינו משוייך אוטומטית למחלקה. <br/><br/> כרטיס יכול להיות מנותב לפי כותרת, כתובת אימייל והגדרות פילטור נוספות.
default_page_size:
  title: גודל ברירת מחדל לדף
  content: >
    בחר את מספר הפריטים שיוצגו בכל עמוד בתורי הקריאות בפאנל העובדים. כל סוכן יכול להתאים אישית את המספר בהגדרות החשבון שלו תחת <span class="doc-desc-title">ההגדרות שלי</span>.
default_log_level:
  title: רמת יומן המהווה ברירת מחדל
  content: >
    קבע את הרמה המינימלית של ההודעות שירשמו ב <span class="doc-desc-title">יומן המערכת</span>. <span class="doc-desc-opt">איתור שגיאות</span>מייצגת את הרמה הנמוכה ביותר ו<span class="doc-desc-opt">תקלה</span> מייצג את הרמה הגבוהה ביותר. לדוגמא, במידה ותרצו לראות את כל הארועים ב<span class="doc-desc-title">יומן המערכת</span>, בחרו <span class="doc-desc-opt">איתור שגיאות</span>.
purge_logs:
  title: נקה יומני רישום
  content: >
    קבע לכמה זמן ישמרו <span class="doc-desc-title">יומני המערכת</span> עד שימחקו.
enable_richtext:
  title: Enable Rich Text
  content: >
    אם מאופשר, זה יאפשר לשימוש בעיצוב טקסט עשיר בין לקוחות וסוכנים.
enable_avatars:
  title: אפשר תמונות פרופיל בתצוגת אשכול
  content: >
    Enable this to show <span class="doc-desc-title">Avatars</span> on thread correspondence. <br><br> The <span class="doc-desc-title">Avatar Source</span> can be set in Agents' and Users' settings pages.
  links:
    - 
      title: Agents Settings
      href: /scp/settings.php?t=agents
    - 
      title: Users Settings
      href: /scp/settings.php?t=משתמשים
collision_avoidance:
  title: מניעת התנגשות סוכן
  content: >
    הכנס את הזמן המירבי בו סוכן יכול לנעול קריאת שירות ללא טיפול.<br><br> Enter <span class="doc-desc-opt">0</span>לביטול הנעילה.
date_time_options:
  title: אפשרויות תאריך ושעה
  content: >
    The following settings define the default settings for Date &amp; Time settings for the help desk. You can choose to use the locale defaults for the selected locale or use customize the formats to meet your unique requirements. Refer to the ICU format strings as a reference for customization.  The dates shown below simply illustrate the result of their corresponding values.
  links:
    - 
      title: See the ICU Date Formatting Table
      href: 'http://userguide.icu-project.org/formatparse/datetime'
languages:
  title: System Languages
  content: >
    בחר את השפה הראשית של המערכת ובמידת הצורך שפה משנית על מנת לאפשר לממשק שלך התאמה מירבית לשפה של התומכים ומשתמשי הקצה.
primary_language:
  title: שפה ראשית במערכת
  content: >
    התוכן בשפה זו מוצג לנציגים ולקוחות הקצה אם השפה המוגדרת להם כרגע אינה זמינה. זה כולל את התוכן של הממשק, וכן, תוכן מותאם כמו עמוד תודה והודעות דואר אלקטרוני. <br/><br/> זו השפה שבה הגרסאות הלא מתורגמות של התוכן שלך ייכתבו בה.
secondary_language:
  title: Secondary Languages
  content: >
    בחר את הגדרת השפה המועדפת עבור התומכים שלך ומשתמשי הקצה. הממשק יהיה זמין בשפות אלו, כך תוכן מותאם כגון דפי תודה ושמות נושא העזרה יהיו ניתנים לתרגום בשפות אלו.
attachments:
  title: הגדרת צרופות ואיחסון
  content: >
    הגדר כיצד יאוחסנו צרופות.
default_storage_bk:
  title: קובץ איחסון
  content: >
    בחר כיצד יישמרו צרופות. <br><br>. תוספת איחסון ניתן להוסיף באמצעות תוספי איחסון
max_file_size:
  title: גודל הקובץ המרבי
  content: >
    בחר את גודל הקובץ המקסימלי עבור צרופות שיועלו על ידי התומכים. זה כולל מסמכים סרוקים, מאמרי בסיס מידע וגם צרופות לתגובות לכרטיס או משימה. המגבלה המירבית נשלטת באמצעות הגדרת <code>upload_max_filesize</code> ב PHP.
  links:
    - 
      title: PHP ini settings
      href: "http://php.net/manual/en/ini.core.php#ini.upload-max-filesize"
